Install .NET 3.5 on Windows Server 2012

You would think installing SQL 2012 on a Server 2012 machine would be straight forward. Surprise, it isn’t. SQL 2012 apparently requires .NET 3.5 as a prerequisite. After some searching I came across a post from Daniel Classon which got right to the point on 2 ways to install .NET 3.5 on Server 2012.

Leave a Reply

Your email address will not be published. Required fields are marked *